columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: newsCategory
instructions: ''
name: 'News Category'
searchable: false
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  branchLimit: '1'
  limit: null
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: true
  source: 'group:3d8a4684-2ef1-4a64-b64e-ada377e51f84' # News
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
